Search found 118 matches

by o-l-d
Mon Jun 05, 2017 11:48 am
Forum: Chat about Linux Mint
Topic: Testing Mint 18.2 Cinnamon Beta (I think)
Replies: 15
Views: 1691

Re: Testing Mint 18.2 Cinnamon Beta (I think)

Just checked the Mint mirrors and the betas for 18.2 MATE and Cinnamon were posted there under the "testing" on 02/06/2017. Everyone that has used any software should know what "testing" and "beta" mean. Caveat emptor is the "disclaimer" with any "beta" releases.
by o-l-d
Sun May 28, 2017 4:06 pm
Forum: Sound, Multimedia, & Codecs
Topic: [SOLVED] ["at least for me"] VLC UPDATE
Replies: 3
Views: 925

Re: VLC UPDATE

I have found a 3rd party ppa for installing VLC 2.2.6 but think I will wait for it to be included in VLC's official builds. The article is here but I am unsure of how trustworthy the ppa is. http://ubuntuhandbook.org/index.php/201 ... ugs-fixed/
by o-l-d
Wed May 24, 2017 1:02 pm
Forum: Newbie Questions
Topic: Linux Mint KDE > issues?
Replies: 10
Views: 673

Re: Linux Mint KDE > issues?

I installed the Kubuntu backports and plasma staging ppas in Mint 18 when Clem added them as a topic here to help the Kubuntu team with testing for the Plasma 5 release included in Mint 18.1. The Plasma 5.8 series is very stable compared to the prior releases and now my Plasma version is 5.8.7 (base...
by o-l-d
Sat May 20, 2017 4:09 pm
Forum: Suggestions & New Ideas
Topic: Consider replacing VLC with SMPlayer in Linux Mint 18.2
Replies: 21
Views: 7095

Re: Consider replacing VLC with SMPlayer in Linux Mint 18.2

Mint uses the vlc phonon backend instead of gstreamer phonon backend. It is a difficult task to uninstall vlc and reinstall only smplayer due to the dependencies and assorted plugins needed for the gstreamer backend. I would much prefer vlc pre-installed and the option to add whatever media player a...
by o-l-d
Thu May 18, 2017 3:59 pm
Forum: KDE
Topic: Change the theme of the authentication screen
Replies: 1
Views: 405

Re: Change the theme of the authentication screen

With the plasma 5.8 or older: Browse to the https://store.kde.org/browse/cat/101/ read the installation notes and download the wanted package. Install as told in the installation notes. Test as told in the https://github.com/sddm/sddm/wiki/Theming . Enable from the KDE SDDM control module. Be sure t...
by o-l-d
Wed May 17, 2017 2:14 pm
Forum: Suggestions & New Ideas
Topic: intel-microcode
Replies: 4
Views: 1140

Re: intel-microcode

Agreed and thanks for the further explanation. Most linux users are using older hardware (as I do since my "newest" is 5 years old) and BIOS updates from the system manufacturer aren't available to a great extent.
by o-l-d
Wed May 17, 2017 12:09 pm
Forum: Suggestions & New Ideas
Topic: intel-microcode
Replies: 4
Views: 1140

Re: intel-microcode

Mint is based on the LTS version of Ubuntu. Linux Mint 18 and the point releases (18.1, 18.2) use the Xenial LTS (16.04) base. Yakkety is a short term base (17.xx) so there could be conflicts with packages that aren't officially for the LTS-based versions. Installing drivers not specifically for a r...
by o-l-d
Thu May 11, 2017 11:53 pm
Forum: KDE
Topic: Plasma 5 version with Linux Mint 18.2 KDE
Replies: 2
Views: 1175

Plasma 5 version with Linux Mint 18.2 KDE

I am curious and haven't seen any announcements related to Linux Mint 18.2 KDE. Which version of Plasma 5 is going to be included in it? Will it be 5.8.6 LTS or 5.9.5? I currently have 5.8.6 installed through the Kubuntu backports and plasma-staging backports and it works quite well.
by o-l-d
Tue May 09, 2017 7:35 pm
Forum: Open chat
Topic: Evil idea- Linux Win 10 theme....
Replies: 5
Views: 485

Re: Evil idea- Linux Win 10 theme....

Mint with a Windows 10 theme? Or Windows 8, maybe Windows7? Already has happened. This is built on Linux Mint base.


http://ferenos.weebly.com/
by o-l-d
Sat May 06, 2017 10:50 am
Forum: Sound, Multimedia, & Codecs
Topic: Good and advanced sound equalizer for Linux Mint 18.1 (QPAEQ/EQ10Q)
Replies: 11
Views: 7487

Re: Good and advanced sound equalizer for Linux Mint 18.1 (QPAEQ/EQ10Q)

QPAEQ hasn't been updated in about 7 years AFAIK. Considering that backwards and forwards compatibilty in Linux doesn't actually work, I would not touch that with a 10 foot pole. EQ10Q is in the repos. Why not uninstall and reinstall from there and get a tested version? Noobs should avoid ppas, .ta...
by o-l-d
Fri May 05, 2017 9:45 pm
Forum: KDE
Topic: Linux Mint KDE 18.1-Plasma widgets have red circle with line through
Replies: 3
Views: 712

Re: Linux Mint KDE 18.1-Plasma widgets have red circle with line through

What works for me is just a double left click and the widget is added to bottom panel. ;)
by o-l-d
Fri May 05, 2017 9:32 pm
Forum: Sound, Multimedia, & Codecs
Topic: Good and advanced sound equalizer for Linux Mint 18.1 (QPAEQ/EQ10Q)
Replies: 11
Views: 7487

Re: Good and advanced sound equalizer for Linux Mint 18.1 (QPAEQ/EQ10Q)

To install PulseAudio Equalizer by adding the ppa in the terminal use the following commands: sudo add-apt-repository ppa:nilarimogard/webupd8 sudo apt-get update sudo apt-get install pulseaudio-equalizer You can also download the .deb package at pkgs.org https://pkgs.org/ just search for pulseaudio...
by o-l-d
Fri Apr 28, 2017 5:43 pm
Forum: Themes, Icons, & Wallpaper
Topic: KDE Themes
Replies: 9
Views: 1217

Re: KDE Themes

I use a lot of the KDE 4 desktop themes with Mint 18.1 KDE and they all work fine with Plasma 5.8.5. Most of the ones that I use are available in the popup when you click on the "Get New Themes" button. If they are not compatible (haven't been ported) then usually they will not install or show as be...
by o-l-d
Sun Apr 16, 2017 10:43 am
Forum: Other topics
Topic: Is This the End?
Replies: 11
Views: 1116

Re: Is This the End?

There is a registry tweak for Win XP that enables users to receive the "point of sale" security updates. This is for 32-bit only and will provide updates until 2019. http://www.pcworld.com/article/2310301/windows-xp-registry-hack-keeps-the-security-updates-rolling.html I still use Win XP in virtual ...
by o-l-d
Thu Apr 13, 2017 5:43 pm
Forum: Open chat
Topic: Is the Kodi Player Illegal?
Replies: 12
Views: 1129

Re: Is the Kodi Player Illegal?

I have seen the "fully loaded" Kodi boxes and "jailbroken" Amazon Firesticks for sale here on Craigslist and local "for sale" sites. The seller always includes a disclaimer saying that "the buyer is responsible for lawful use". I use a Roku box and a Chromecast device(I love the stream2chromecast.py...
by o-l-d
Wed Apr 12, 2017 8:39 pm
Forum: Installation & Boot
Topic: HP Laptop Dual Boot Issues
Replies: 5
Views: 1051

Re: HP Laptop Dual Boot Issues

During the installation you have an option of where to install GRUB. By default it will replace the Windows MBR at the beginning of the disk. GRUB will recognize Windows and add a "loader" for it in the boot menu. If it is installed to the Mint partition then Windows has no idea and will not look fo...
by o-l-d
Wed Apr 12, 2017 8:26 pm
Forum: Installation & Boot
Topic: HP Laptop Dual Boot Issues
Replies: 5
Views: 1051

Re: HP Laptop Dual Boot Issues

Where did you install GRUB? If you installed it to the partition that Mint is on then Windows MBR won't recognize it. There is a tool for Windows that could help called EasyBCD. I use it for dual booting Win7 and Mint 18.1 KDE. It creates a boot menu where you can select either Windows or Linux with...
by o-l-d
Tue Apr 11, 2017 7:33 pm
Forum: Installation & Boot
Topic: How to dual boot mint 18.1 cinnamonn an win xp?
Replies: 8
Views: 1154

Re: How to dual boot mint 18.1 cinnamonn an win xp?

If you install Win XP on a drive that has Linux Mint already installed it will create a MBR (master boot record) in the place of GRUB at the beginning of the first partition. You will have to repair/reinstall GRUB from a live dvd/flashdrive or use a GRUB Boot Repair disk. Once GRUB is reinstalled bo...
by o-l-d
Tue Apr 11, 2017 7:17 pm
Forum: Chat about Linux Mint
Topic: Fragile house of cards falls at the slightest breeze
Replies: 13
Views: 1937

Re: Fragile house of cards falls at the slightest breeze

Ok so you had a working Mint install but wanted to "tweak" it and it crashed? Did you check on the compatibility specs of the nvidia driver before trying to install it? Did you check to see if it was compatible with the kernel that you had installed? Linux isn't Window$ and driver management is at t...
by o-l-d
Thu Apr 06, 2017 9:37 pm
Forum: Open chat
Topic: Netflix Discussion
Replies: 16
Views: 919

Re: Netflix Discussion

Netflix is working well in Firefox 52.0.2 and Firefox 52 ESR. No user agent string spoofing or Silverlight/Moonlight/Pipelight needed just enable DRM content in preferences. I have tested both versions of Firefox in a lot of linux virtual machines that I have just for testing.

Go to advanced search